{
    "version": 4,
    "id": 1621526337218,
    "autoColormaps": false,
    "colormap": "Carr270",
    "autoImages": false,
    "image": "spider-01.png",
    "plugins": [
        {
            "lens": false,
            "name": "drops",
            "displayName": "Drops",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "spiral_effect",
            "displayName": "Spiral",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "p_factor": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "bassline",
            "displayName": "Bass line",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "blur_light",
            "displayName": "Blur light",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "big_half_wheel",
            "displayName": "Big half wheel",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}